<template>
  <layout-view>

  </layout-view>
</template>

<script>
import view from "@/assets/mixins/view";
export default {
  mixins: [view],
  components: {},
  methods: {},
  data() {
    return {
      size: "small",
      column: 2,
      toString: ["alarmType", "alarmLevel", "alarmPusW1ay", "isUse"],
      toArrays: [],
      toDate: [],
    };
  },
};
</script>
